Service Desk - Feature #1283

CRUD Operations to Lookups
17/09/2024 09:05 AM - Praveen kumar Bandi

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Keerthi Karri % Done:

Category: Estimated time:

Target version: Spent time:

Deployed In: Category:

17/09/2024

0%
0:00 hour
0:00 hour

Description

Create CRUD operations for the below pages.
Role

Product

Module

Task

NonBusinessHours

S| Names

History

#1 - 18/09/2024 11:39 AM - Keerthi Karri

- Status changed from New to In Progress

#2 - 19/09/2024 04:39 PM - Keerthi Karri

- Status changed from In Progress to Resolved

#3 - 25/09/2024 10:15 AM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#4 - 16/06/2025 11:33 AM - Krishna Kanth A
- Status changed from Ready for Prod to Closed

02/07/2025

1/1
